Koozali.org formerly Contribs.org

Unable to update from Server-Manager Software installer

Unable to update from Server-Manager Software installer
« on: April 16, 2018, 01:57:32 AM »
When I go to Server-Manager Software Installer, I see a notification that there are updates available.
When I click on Install Updates, it goes through the process and at the end, I get this message:

Code: [Select]
--> Finished Dependency Resolution
Error: Package: gd-last-2.2.5-2.el6.remi.x86_64 (remi-safe)
           Requires: libwebp.so.5()(64bit)
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest

and it failed whole upgrade process.
SME user and community member since 2005
Having questions about installing Wordpress on SME Server?
See my step-by-step How-To here:
http://wiki.contribs.org/Wordpress_Multisite

Offline Jean-Philippe Pialasse

  • *
  • 1,079
  • aka Unnilennium
    • http://smeserver.pialasse.com
Re: Unable to update from Server-Manager Software installer
« Reply #1 on: April 16, 2018, 04:12:58 AM »
works for me

retry later, mostly the mirror was still syncing.
Code: [Select]
[# yum update
Modules complémentaires chargés : fastestmirror, smeserver
Configuration du processus de mise à jour
Loading mirror speeds from cached hostfile
 * base: centos.mirror.ate.info
 * smeaddons: sme-mirror.firewall-services.com
 * smecontribs: sme-mirror.firewall-services.com
 * smeextras: sme-mirror.firewall-services.com
 * smeos: sme-mirror.firewall-services.com
 * smeupdates: sme-mirror.firewall-services.com
 * updates: ftp.pasteur.fr
Résolution des dépendances
--> Lancement de la transaction de test
---> Package gd-last.x86_64 0:2.2.5-1.el6.remi will be mis à jour
---> Package gd-last.x86_64 0:2.2.5-2.el6.remi will be an update
---> Package libzip5.x86_64 0:1.5.0-1.el6.remi will be mis à jour
---> Package libzip5.x86_64 0:1.5.1-1.el6.remi will be an update
---> Package php56-php-bcmath.x86_64 0:5.6.34-1.el6.remi will be mis à jour
---> Package php56-php-bcmath.x86_64 0:5.6.35-1.el6.remi will be an update
---> Package php56-php-cli.x86_64 0:5.6.34-1.el6.remi will be mis à jour
---> Package php56-php-cli.x86_64 0:5.6.35-1.el6.remi will be an update
---> Package php56-php-common.x86_64 0:5.6.34-1.el6.remi will be mis à jour
---> Package php56-php-common.x86_64 0:5.6.35-1.el6.remi will be an update
---> Package php56-php-fpm.x86_64 0:5.6.34-1.el6.remi will be mis à jour
---> Package php56-php-fpm.x86_64 0:5.6.35-1.el6.remi will be an update
---> Package php56-php-gd.x86_64 0:5.6.34-1.el6.remi will be mis à jour
---> Package php56-php-gd.x86_64 0:5.6.35-1.el6.remi will be an update
---> Package php56-php-imap.x86_64 0:5.6.34-1.el6.remi will be mis à jour
---> Package php56-php-imap.x86_64 0:5.6.35-1.el6.remi will be an update
---> Package php56-php-intl.x86_64 0:5.6.34-1.el6.remi will be mis à jour
---> Package php56-php-intl.x86_64 0:5.6.35-1.el6.remi will be an update
---> Package php56-php-ldap.x86_64 0:5.6.34-1.el6.remi will be mis à jour
---> Package php56-php-ldap.x86_64 0:5.6.35-1.el6.remi will be an update
---> Package php56-php-mbstring.x86_64 0:5.6.34-1.el6.remi will be mis à jour
---> Package php56-php-mbstring.x86_64 0:5.6.35-1.el6.remi will be an update
---> Package php56-php-mcrypt.x86_64 0:5.6.34-1.el6.remi will be mis à jour
---> Package php56-php-mcrypt.x86_64 0:5.6.35-1.el6.remi will be an update
---> Package php56-php-mysqlnd.x86_64 0:5.6.34-1.el6.remi will be mis à jour
---> Package php56-php-mysqlnd.x86_64 0:5.6.35-1.el6.remi will be an update
---> Package php56-php-opcache.x86_64 0:5.6.34-1.el6.remi will be mis à jour
---> Package php56-php-opcache.x86_64 0:5.6.35-1.el6.remi will be an update
---> Package php56-php-pdo.x86_64 0:5.6.34-1.el6.remi will be mis à jour
---> Package php56-php-pdo.x86_64 0:5.6.35-1.el6.remi will be an update
---> Package php56-php-process.x86_64 0:5.6.34-1.el6.remi will be mis à jour
---> Package php56-php-process.x86_64 0:5.6.35-1.el6.remi will be an update
---> Package php56-php-snmp.x86_64 0:5.6.34-1.el6.remi will be mis à jour
---> Package php56-php-snmp.x86_64 0:5.6.35-1.el6.remi will be an update
---> Package php56-php-soap.x86_64 0:5.6.34-1.el6.remi will be mis à jour
---> Package php56-php-soap.x86_64 0:5.6.35-1.el6.remi will be an update
---> Package php56-php-xml.x86_64 0:5.6.34-1.el6.remi will be mis à jour
---> Package php56-php-xml.x86_64 0:5.6.35-1.el6.remi will be an update
---> Package php56-php-xmlrpc.x86_64 0:5.6.34-1.el6.remi will be mis à jour
---> Package php56-php-xmlrpc.x86_64 0:5.6.35-1.el6.remi will be an update
---> Package php70-php-bcmath.x86_64 0:7.0.28-1.el6.remi will be mis à jour
---> Package php70-php-bcmath.x86_64 0:7.0.29-1.el6.remi will be an update
---> Package php70-php-cli.x86_64 0:7.0.28-1.el6.remi will be mis à jour
---> Package php70-php-cli.x86_64 0:7.0.29-1.el6.remi will be an update
---> Package php70-php-common.x86_64 0:7.0.28-1.el6.remi will be mis à jour
---> Package php70-php-common.x86_64 0:7.0.29-1.el6.remi will be an update
---> Package php70-php-fpm.x86_64 0:7.0.28-1.el6.remi will be mis à jour
---> Package php70-php-fpm.x86_64 0:7.0.29-1.el6.remi will be an update
---> Package php70-php-gd.x86_64 0:7.0.28-1.el6.remi will be mis à jour
---> Package php70-php-gd.x86_64 0:7.0.29-1.el6.remi will be an update
---> Package php70-php-imap.x86_64 0:7.0.28-1.el6.remi will be mis à jour
---> Package php70-php-imap.x86_64 0:7.0.29-1.el6.remi will be an update
---> Package php70-php-intl.x86_64 0:7.0.28-1.el6.remi will be mis à jour
---> Package php70-php-intl.x86_64 0:7.0.29-1.el6.remi will be an update
---> Package php70-php-json.x86_64 0:7.0.28-1.el6.remi will be mis à jour
---> Package php70-php-json.x86_64 0:7.0.29-1.el6.remi will be an update
---> Package php70-php-ldap.x86_64 0:7.0.28-1.el6.remi will be mis à jour
---> Package php70-php-ldap.x86_64 0:7.0.29-1.el6.remi will be an update
---> Package php70-php-mbstring.x86_64 0:7.0.28-1.el6.remi will be mis à jour
---> Package php70-php-mbstring.x86_64 0:7.0.29-1.el6.remi will be an update
---> Package php70-php-mcrypt.x86_64 0:7.0.28-1.el6.remi will be mis à jour
---> Package php70-php-mcrypt.x86_64 0:7.0.29-1.el6.remi will be an update
---> Package php70-php-mysqlnd.x86_64 0:7.0.28-1.el6.remi will be mis à jour
---> Package php70-php-mysqlnd.x86_64 0:7.0.29-1.el6.remi will be an update
---> Package php70-php-opcache.x86_64 0:7.0.28-1.el6.remi will be mis à jour
---> Package php70-php-opcache.x86_64 0:7.0.29-1.el6.remi will be an update
---> Package php70-php-pdo.x86_64 0:7.0.28-1.el6.remi will be mis à jour
---> Package php70-php-pdo.x86_64 0:7.0.29-1.el6.remi will be an update
---> Package php70-php-process.x86_64 0:7.0.28-1.el6.remi will be mis à jour
---> Package php70-php-process.x86_64 0:7.0.29-1.el6.remi will be an update
---> Package php70-php-snmp.x86_64 0:7.0.28-1.el6.remi will be mis à jour
---> Package php70-php-snmp.x86_64 0:7.0.29-1.el6.remi will be an update
---> Package php70-php-soap.x86_64 0:7.0.28-1.el6.remi will be mis à jour
---> Package php70-php-soap.x86_64 0:7.0.29-1.el6.remi will be an update
---> Package php70-php-xml.x86_64 0:7.0.28-1.el6.remi will be mis à jour
---> Package php70-php-xml.x86_64 0:7.0.29-1.el6.remi will be an update
---> Package php70-php-xmlrpc.x86_64 0:7.0.28-1.el6.remi will be mis à jour
---> Package php70-php-xmlrpc.x86_64 0:7.0.29-1.el6.remi will be an update
---> Package php71-php-bcmath.x86_64 0:7.1.15-1.el6.remi will be mis à jour
---> Package php71-php-bcmath.x86_64 0:7.1.16-1.el6.remi will be an update
---> Package php71-php-cli.x86_64 0:7.1.15-1.el6.remi will be mis à jour
---> Package php71-php-cli.x86_64 0:7.1.16-1.el6.remi will be an update
---> Package php71-php-common.x86_64 0:7.1.15-1.el6.remi will be mis à jour
---> Package php71-php-common.x86_64 0:7.1.16-1.el6.remi will be an update
---> Package php71-php-fpm.x86_64 0:7.1.15-1.el6.remi will be mis à jour
---> Package php71-php-fpm.x86_64 0:7.1.16-1.el6.remi will be an update
---> Package php71-php-gd.x86_64 0:7.1.15-1.el6.remi will be mis à jour
---> Package php71-php-gd.x86_64 0:7.1.16-1.el6.remi will be an update
---> Package php71-php-imap.x86_64 0:7.1.15-1.el6.remi will be mis à jour
---> Package php71-php-imap.x86_64 0:7.1.16-1.el6.remi will be an update
---> Package php71-php-intl.x86_64 0:7.1.15-1.el6.remi will be mis à jour
---> Package php71-php-intl.x86_64 0:7.1.16-1.el6.remi will be an update
---> Package php71-php-json.x86_64 0:7.1.15-1.el6.remi will be mis à jour
---> Package php71-php-json.x86_64 0:7.1.16-1.el6.remi will be an update
---> Package php71-php-ldap.x86_64 0:7.1.15-1.el6.remi will be mis à jour
---> Package php71-php-ldap.x86_64 0:7.1.16-1.el6.remi will be an update
---> Package php71-php-mbstring.x86_64 0:7.1.15-1.el6.remi will be mis à jour
---> Package php71-php-mbstring.x86_64 0:7.1.16-1.el6.remi will be an update
---> Package php71-php-mcrypt.x86_64 0:7.1.15-1.el6.remi will be mis à jour
---> Package php71-php-mcrypt.x86_64 0:7.1.16-1.el6.remi will be an update
---> Package php71-php-mysqlnd.x86_64 0:7.1.15-1.el6.remi will be mis à jour
---> Package php71-php-mysqlnd.x86_64 0:7.1.16-1.el6.remi will be an update
---> Package php71-php-opcache.x86_64 0:7.1.15-1.el6.remi will be mis à jour
---> Package php71-php-opcache.x86_64 0:7.1.16-1.el6.remi will be an update
---> Package php71-php-pdo.x86_64 0:7.1.15-1.el6.remi will be mis à jour
---> Package php71-php-pdo.x86_64 0:7.1.16-1.el6.remi will be an update
---> Package php71-php-process.x86_64 0:7.1.15-1.el6.remi will be mis à jour
---> Package php71-php-process.x86_64 0:7.1.16-1.el6.remi will be an update
---> Package php71-php-snmp.x86_64 0:7.1.15-1.el6.remi will be mis à jour
---> Package php71-php-snmp.x86_64 0:7.1.16-1.el6.remi will be an update
---> Package php71-php-soap.x86_64 0:7.1.15-1.el6.remi will be mis à jour
---> Package php71-php-soap.x86_64 0:7.1.16-1.el6.remi will be an update
---> Package php71-php-xml.x86_64 0:7.1.15-1.el6.remi will be mis à jour
---> Package php71-php-xml.x86_64 0:7.1.16-1.el6.remi will be an update
---> Package php71-php-xmlrpc.x86_64 0:7.1.15-1.el6.remi will be mis à jour
---> Package php71-php-xmlrpc.x86_64 0:7.1.16-1.el6.remi will be an update
--> Résolution des dépendances terminée

Dépendances résolues

================================================================================
 Paquet                 Architecture
                                   Version                  Dépôt         Taille
================================================================================
Mise à jour:
 gd-last                x86_64     2.2.5-2.el6.remi         remi-safe     128 k
 libzip5                x86_64     1.5.1-1.el6.remi         remi-safe      52 k
 php56-php-bcmath       x86_64     5.6.35-1.el6.remi        remi-safe      60 k
 php56-php-cli          x86_64     5.6.35-1.el6.remi        remi-safe     2.6 M
 php56-php-common       x86_64     5.6.35-1.el6.remi        remi-safe     688 k
 php56-php-fpm          x86_64     5.6.35-1.el6.remi        remi-safe     1.4 M
 php56-php-gd           x86_64     5.6.35-1.el6.remi        remi-safe      67 k
 php56-php-imap         x86_64     5.6.35-1.el6.remi        remi-safe      67 k
 php56-php-intl         x86_64     5.6.35-1.el6.remi        remi-safe     146 k
 php56-php-ldap         x86_64     5.6.35-1.el6.remi        remi-safe      58 k
 php56-php-mbstring     x86_64     5.6.35-1.el6.remi        remi-safe     512 k
 php56-php-mcrypt       x86_64     5.6.35-1.el6.remi        remi-safe      51 k
 php56-php-mysqlnd      x86_64     5.6.35-1.el6.remi        remi-safe     178 k
 php56-php-opcache      x86_64     5.6.35-1.el6.remi        remi-safe      99 k
 php56-php-pdo          x86_64     5.6.35-1.el6.remi        remi-safe      93 k
 php56-php-process      x86_64     5.6.35-1.el6.remi        remi-safe      58 k
 php56-php-snmp         x86_64     5.6.35-1.el6.remi        remi-safe      55 k
 php56-php-soap         x86_64     5.6.35-1.el6.remi        remi-safe     163 k
 php56-php-xml          x86_64     5.6.35-1.el6.remi        remi-safe     150 k
 php56-php-xmlrpc       x86_64     5.6.35-1.el6.remi        remi-safe      69 k
 php70-php-bcmath       x86_64     7.0.29-1.el6.remi        remi-safe      66 k
 php70-php-cli          x86_64     7.0.29-1.el6.remi        remi-safe     2.7 M
 php70-php-common       x86_64     7.0.29-1.el6.remi        remi-safe     582 k
 php70-php-fpm          x86_64     7.0.29-1.el6.remi        remi-safe     1.4 M
 php70-php-gd           x86_64     7.0.29-1.el6.remi        remi-safe      68 k
 php70-php-imap         x86_64     7.0.29-1.el6.remi        remi-safe      70 k
 php70-php-intl         x86_64     7.0.29-1.el6.remi        remi-safe     166 k
 php70-php-json         x86_64     7.0.29-1.el6.remi        remi-safe      59 k
 php70-php-ldap         x86_64     7.0.29-1.el6.remi        remi-safe      62 k
 php70-php-mbstring     x86_64     7.0.29-1.el6.remi        remi-safe     519 k
 php70-php-mcrypt       x86_64     7.0.29-1.el6.remi        remi-safe      56 k
 php70-php-mysqlnd      x86_64     7.0.29-1.el6.remi        remi-safe     167 k
 php70-php-opcache      x86_64     7.0.29-1.el6.remi        remi-safe     120 k
 php70-php-pdo          x86_64     7.0.29-1.el6.remi        remi-safe      99 k
 php70-php-process      x86_64     7.0.29-1.el6.remi        remi-safe      64 k
 php70-php-snmp         x86_64     7.0.29-1.el6.remi        remi-safe      60 k
 php70-php-soap         x86_64     7.0.29-1.el6.remi        remi-safe     153 k
 php70-php-xml          x86_64     7.0.29-1.el6.remi        remi-safe     152 k
 php70-php-xmlrpc       x86_64     7.0.29-1.el6.remi        remi-safe      74 k
 php71-php-bcmath       x86_64     7.1.16-1.el6.remi        remi-safe      66 k
 php71-php-cli          x86_64     7.1.16-1.el6.remi        remi-safe     2.7 M
 php71-php-common       x86_64     7.1.16-1.el6.remi        remi-safe     592 k
 php71-php-fpm          x86_64     7.1.16-1.el6.remi        remi-safe     1.4 M
 php71-php-gd           x86_64     7.1.16-1.el6.remi        remi-safe      69 k
 php71-php-imap         x86_64     7.1.16-1.el6.remi        remi-safe      71 k
 php71-php-intl         x86_64     7.1.16-1.el6.remi        remi-safe     167 k
 php71-php-json         x86_64     7.1.16-1.el6.remi        remi-safe      60 k
 php71-php-ldap         x86_64     7.1.16-1.el6.remi        remi-safe      64 k
 php71-php-mbstring     x86_64     7.1.16-1.el6.remi        remi-safe     520 k
 php71-php-mcrypt       x86_64     7.1.16-1.el6.remi        remi-safe      56 k
 php71-php-mysqlnd      x86_64     7.1.16-1.el6.remi        remi-safe     162 k
 php71-php-opcache      x86_64     7.1.16-1.el6.remi        remi-safe     189 k
 php71-php-pdo          x86_64     7.1.16-1.el6.remi        remi-safe     100 k
 php71-php-process      x86_64     7.1.16-1.el6.remi        remi-safe      64 k
 php71-php-snmp         x86_64     7.1.16-1.el6.remi        remi-safe      61 k
 php71-php-soap         x86_64     7.1.16-1.el6.remi        remi-safe     154 k
 php71-php-xml          x86_64     7.1.16-1.el6.remi        remi-safe     153 k
 php71-php-xmlrpc       x86_64     7.1.16-1.el6.remi        remi-safe      75 k

Résumé de la transaction
================================================================================
Mise à jour de    58 paquet(s)

Taille totale des téléchargements : 20 M
Est-ce correct [o/N] :
/code]

Re: Unable to update from Server-Manager Software installer
« Reply #2 on: April 17, 2018, 06:17:43 AM »
It has been 24 hours since I tried the last update, and I am still getting the same error message:

Code: [Select]
Loaded plugins: fastestmirror, smeserver
Setting up Update Process
Loading mirror speeds from cached hostfile
 * base: mirror.metrocast.net
 * smeaddons: mirror.canada.pialasse.com
 * smeextras: mirror.canada.pialasse.com
 * smeos: mirror.canada.pialasse.com
 * smeupdates: mirror.canada.pialasse.com
 * updates: mirror.keystealth.org
Resolving Dependencies
--> Running transaction check
---> Package gd-last.x86_64 0:2.1.1-2.el6.remi will be updated
---> Package gd-last.x86_64 0:2.2.5-2.el6.remi will be an update
--> Processing Dependency: libwebp.so.5()(64bit) for package: gd-last-2.2.5-2.el6.remi.x86_64
---> Package libzip-last.x86_64 0:1.1.2-1.el6.remi will be updated
---> Package libzip-last.x86_64 0:1.1.3-1.el6.remi will be an update
---> Package php54.x86_64 0:2.1-2.el6.remi will be updated
---> Package php54.x86_64 0:2.1-4.el6.remi will be an update
---> Package php54-php.x86_64 0:5.4.45-5.el6.remi will be updated
---> Package php54-php.x86_64 0:5.4.45-14.el6.remi will be an update
---> Package php54-php-bcmath.x86_64 0:5.4.45-5.el6.remi will be updated
---> Package php54-php-bcmath.x86_64 0:5.4.45-14.el6.remi will be an update
---> Package php54-php-cli.x86_64 0:5.4.45-5.el6.remi will be updated
---> Package php54-php-cli.x86_64 0:5.4.45-14.el6.remi will be an update
---> Package php54-php-common.x86_64 0:5.4.45-5.el6.remi will be updated
---> Package php54-php-common.x86_64 0:5.4.45-14.el6.remi will be an update
---> Package php54-php-enchant.x86_64 0:5.4.45-5.el6.remi will be updated
---> Package php54-php-enchant.x86_64 0:5.4.45-14.el6.remi will be an update
---> Package php54-php-gd.x86_64 0:5.4.45-5.el6.remi will be updated
---> Package php54-php-gd.x86_64 0:5.4.45-14.el6.remi will be an update
---> Package php54-php-imap.x86_64 0:5.4.45-5.el6.remi will be updated
---> Package php54-php-imap.x86_64 0:5.4.45-14.el6.remi will be an update
---> Package php54-php-ldap.x86_64 0:5.4.45-5.el6.remi will be updated
---> Package php54-php-ldap.x86_64 0:5.4.45-14.el6.remi will be an update
---> Package php54-php-mbstring.x86_64 0:5.4.45-5.el6.remi will be updated
---> Package php54-php-mbstring.x86_64 0:5.4.45-14.el6.remi will be an update
---> Package php54-php-mysqlnd.x86_64 0:5.4.45-5.el6.remi will be updated
---> Package php54-php-mysqlnd.x86_64 0:5.4.45-14.el6.remi will be an update
---> Package php54-php-pdo.x86_64 0:5.4.45-5.el6.remi will be updated
---> Package php54-php-pdo.x86_64 0:5.4.45-14.el6.remi will be an update
---> Package php54-php-pear.noarch 1:1.10.1-4.el6.remi will be updated
---> Package php54-php-pear.noarch 1:1.10.5-5.el6.remi will be an update
---> Package php54-php-pecl-zip.x86_64 0:1.13.2-1.el6.remi will be updated
---> Package php54-php-pecl-zip.x86_64 0:1.15.2-1.el6.remi will be an update
--> Processing Dependency: libzip5(x86-64) >= 1.3.2 for package: php54-php-pecl-zip-1.15.2-1.el6.remi.x86_64
--> Processing Dependency: libzip.so.5()(64bit) for package: php54-php-pecl-zip-1.15.2-1.el6.remi.x86_64
---> Package php54-php-process.x86_64 0:5.4.45-5.el6.remi will be updated
---> Package php54-php-process.x86_64 0:5.4.45-14.el6.remi will be an update
---> Package php54-php-soap.x86_64 0:5.4.45-5.el6.remi will be updated
---> Package php54-php-soap.x86_64 0:5.4.45-14.el6.remi will be an update
---> Package php54-php-tidy.x86_64 0:5.4.45-5.el6.remi will be updated
---> Package php54-php-tidy.x86_64 0:5.4.45-14.el6.remi will be an update
---> Package php54-php-xml.x86_64 0:5.4.45-5.el6.remi will be updated
---> Package php54-php-xml.x86_64 0:5.4.45-14.el6.remi will be an update
---> Package php54-runtime.x86_64 0:2.1-2.el6.remi will be updated
---> Package php54-runtime.x86_64 0:2.1-4.el6.remi will be an update
---> Package php55.x86_64 0:2.1-2.el6.remi will be updated
---> Package php55.x86_64 0:2.1-5.el6.remi will be an update
---> Package php55-php.x86_64 0:5.5.33-1.el6.remi will be updated
---> Package php55-php.x86_64 0:5.5.38-8.el6.remi will be an update
---> Package php55-php-bcmath.x86_64 0:5.5.33-1.el6.remi will be updated
---> Package php55-php-bcmath.x86_64 0:5.5.38-8.el6.remi will be an update
---> Package php55-php-cli.x86_64 0:5.5.33-1.el6.remi will be updated
---> Package php55-php-cli.x86_64 0:5.5.38-8.el6.remi will be an update
---> Package php55-php-common.x86_64 0:5.5.33-1.el6.remi will be updated
---> Package php55-php-common.x86_64 0:5.5.38-8.el6.remi will be an update
---> Package php55-php-enchant.x86_64 0:5.5.33-1.el6.remi will be updated
---> Package php55-php-enchant.x86_64 0:5.5.38-8.el6.remi will be an update
---> Package php55-php-gd.x86_64 0:5.5.33-1.el6.remi will be updated
---> Package php55-php-gd.x86_64 0:5.5.38-8.el6.remi will be an update
---> Package php55-php-imap.x86_64 0:5.5.33-1.el6.remi will be updated
---> Package php55-php-imap.x86_64 0:5.5.38-8.el6.remi will be an update
---> Package php55-php-ldap.x86_64 0:5.5.33-1.el6.remi will be updated
---> Package php55-php-ldap.x86_64 0:5.5.38-8.el6.remi will be an update
---> Package php55-php-mbstring.x86_64 0:5.5.33-1.el6.remi will be updated
---> Package php55-php-mbstring.x86_64 0:5.5.38-8.el6.remi will be an update
---> Package php55-php-mysqlnd.x86_64 0:5.5.33-1.el6.remi will be updated
---> Package php55-php-mysqlnd.x86_64 0:5.5.38-8.el6.remi will be an update
---> Package php55-php-pdo.x86_64 0:5.5.33-1.el6.remi will be updated
---> Package php55-php-pdo.x86_64 0:5.5.38-8.el6.remi will be an update
---> Package php55-php-pear.noarch 1:1.10.1-4.el6.remi will be updated
---> Package php55-php-pear.noarch 1:1.10.5-5.el6.remi will be an update
---> Package php55-php-pecl-jsonc.x86_64 0:1.3.9-1.el6.remi will be updated
---> Package php55-php-pecl-jsonc.x86_64 0:1.3.10-1.el6.remi will be an update
---> Package php55-php-pecl-zip.x86_64 0:1.13.2-1.el6.remi will be updated
---> Package php55-php-pecl-zip.x86_64 0:1.15.2-1.el6.remi will be an update
---> Package php55-php-process.x86_64 0:5.5.33-1.el6.remi will be updated
---> Package php55-php-process.x86_64 0:5.5.38-8.el6.remi will be an update
---> Package php55-php-soap.x86_64 0:5.5.33-1.el6.remi will be updated
---> Package php55-php-soap.x86_64 0:5.5.38-8.el6.remi will be an update
---> Package php55-php-tidy.x86_64 0:5.5.33-1.el6.remi will be updated
---> Package php55-php-tidy.x86_64 0:5.5.38-8.el6.remi will be an update
---> Package php55-php-xml.x86_64 0:5.5.33-1.el6.remi will be updated
---> Package php55-php-xml.x86_64 0:5.5.38-8.el6.remi will be an update
---> Package php55-runtime.x86_64 0:2.1-2.el6.remi will be updated
---> Package php55-runtime.x86_64 0:2.1-5.el6.remi will be an update
---> Package php56.x86_64 0:2.1-2.el6.remi will be updated
---> Package php56.x86_64 0:2.3-1.el6.remi will be an update
---> Package php56-php-pear.noarch 1:1.10.1-4.el6.remi will be updated
---> Package php56-php-pear.noarch 1:1.10.5-5.el6.remi will be an update
---> Package php56-php-pecl-jsonc.x86_64 0:1.3.9-1.el6.remi will be updated
---> Package php56-php-pecl-jsonc.x86_64 0:1.3.10-1.el6.remi will be an update
---> Package php56-php-pecl-zip.x86_64 0:1.13.2-1.el6.remi will be updated
---> Package php56-php-pecl-zip.x86_64 0:1.15.2-1.el6.remi will be an update
---> Package php56-runtime.x86_64 0:2.1-2.el6.remi will be updated
---> Package php56-runtime.x86_64 0:2.3-1.el6.remi will be an update
---> Package tzdata.noarch 0:2018c-1.el6 will be updated
---> Package tzdata.noarch 0:2018d-1.el6 will be an update
--> Running transaction check
---> Package gd-last.x86_64 0:2.2.5-2.el6.remi will be an update
--> Processing Dependency: libwebp.so.5()(64bit) for package: gd-last-2.2.5-2.el6.remi.x86_64
---> Package libzip5.x86_64 0:1.5.1-1.el6.remi will be installed
--> Finished Dependency Resolution
Error: Package: gd-last-2.2.5-2.el6.remi.x86_64 (remi-safe)
           Requires: libwebp.so.5()(64bit)
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest
yum update gd-last.x86_64 libzip-last.x86_64 php54-php-bcmath.x86_64 php54-php-cli.x86_64 php54-php-common.x86_64 php54-php-enchant.x86_64 php54-php-gd.x86_64 php54-php-imap.x86_64 php54-php-ldap.x86_64 php54-php-mbstring.x86_64 php54-php-mysqlnd.x86_64 php54-php-pdo.x86_64 php54-php-pear.noarch php54-php-pecl-zip.x86_64 php54-php-process.x86_64 php54-php-soap.x86_64 php54-php-tidy.x86_64 php54-php-xml.x86_64 php54-php.x86_64 php54-runtime.x86_64 php54.x86_64 php55-php-bcmath.x86_64 php55-php-cli.x86_64 php55-php-common.x86_64 php55-php-enchant.x86_64 php55-php-gd.x86_64 php55-php-imap.x86_64 php55-php-ldap.x86_64 php55-php-mbstring.x86_64 php55-php-mysqlnd.x86_64 php55-php-pdo.x86_64 php55-php-pear.noarch php55-php-pecl-jsonc.x86_64 php55-php-pecl-zip.x86_64 php55-php-process.x86_64 php55-php-soap.x86_64 php55-php-tidy.x86_64 php55-php-xml.x86_64 php55-php.x86_64 php55-runtime.x86_64 php55.x86_64 php56-php-pear.noarch php56-php-pecl-jsonc.x86_64 php56-php-pecl-zip.x86_64 php56-runtime.x86_64 php56.x86_64 tzdata.noarch failed: 256

The system needs to be reconfigured after adding or removing software, or applying updates.

Please click on the Reconfigure button at the bottom of this page to start the reconfiguration process. An automatic reboot will be initiated as part of this reconfiguration process
SME user and community member since 2005
Having questions about installing Wordpress on SME Server?
See my step-by-step How-To here:
http://wiki.contribs.org/Wordpress_Multisite

Re: Unable to update from Server-Manager Software installer
« Reply #3 on: April 18, 2018, 06:39:00 AM »
another 24 hours and still error message.

Is there a way to change mirror where the server gets its software from?

Your server updated correctly, and it connected to:
Code: [Select]
smeos: sme-mirror.firewall-services.com
I keep getting error message and my server connects to:
Code: [Select]
smeos: mirror.canada.pialasse.com
SME user and community member since 2005
Having questions about installing Wordpress on SME Server?
See my step-by-step How-To here:
http://wiki.contribs.org/Wordpress_Multisite

Online ReetP

  • *
  • 1,149
Re: Unable to update from Server-Manager Software installer
« Reply #4 on: April 18, 2018, 10:07:17 AM »
In a terminal try:

Code: [Select]
yum --enablerepo=* clean metadata
Or

Code: [Select]
yum --enablerepo=* clean all
Followed by

Code: [Select]
yum update
...
1. Read the Manual
2. Read the Wiki
3. Don't ask for support on Unsupported versions

Bugs are easier than you think: http://wiki.contribs.org/Bugzilla_Help

If you love SME and don't want to lose it, join in: http://wiki.contribs.org/Koozali_Foundation

Offline Jean-Philippe Pialasse

  • *
  • 1,079
  • aka Unnilennium
    • http://smeserver.pialasse.com
Re: Unable to update from Server-Manager Software installer
« Reply #5 on: April 18, 2018, 01:13:08 PM »
another 24 hours and still error message.

Is there a way to change mirror where the server gets its software from?

Your server updated correctly, and it connected to:
Code: [Select]
smeos: sme-mirror.firewall-services.com
I keep getting error message and my server connects to:
Code: [Select]
smeos: mirror.canada.pialasse.com
this depends on the faster mirror to answer.

no issue with those two mirrors, Canada is primary mirror. Do you have remi-safe repo installed ?

Re: Unable to update from Server-Manager Software installer
« Reply #6 on: April 18, 2018, 05:24:58 PM »
this depends on the faster mirror to answer.

no issue with those two mirrors, Canada is primary mirror. Do you have remi-safe repo installed ?

Not sure about remi-safe repo, I will have to check later tonight when I get home. Only repo I have added recently was repo.firewall-services as it was required to install smeserver-webapps-common (which I have removed)
SME user and community member since 2005
Having questions about installing Wordpress on SME Server?
See my step-by-step How-To here:
http://wiki.contribs.org/Wordpress_Multisite

Re: Unable to update from Server-Manager Software installer
« Reply #7 on: Yesterday at 07:00:54 AM »
yes, remi-safe is listed in enabled repositories window
SME user and community member since 2005
Having questions about installing Wordpress on SME Server?
See my step-by-step How-To here:
http://wiki.contribs.org/Wordpress_Multisite